<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{909C8729-ED63-4603-85EA-34A1FC4D63D9}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Ntp.Analyzer.Log</RootNamespace>
    <AssemblyName>Ntp.Analyzer.Log</AssemblyName>
    <ReleaseVersion>0.3</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Server|AnyCPU' ">
    <Optimize>false</Optimize>
    <OutputPath>bin\Server</OutputPath>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TextLog.cs" />
    <Compile Include="Severity.cs" />
    <Compile Include="LogBase.cs" />
    <Compile Include="LogFactory.cs" />
    <Compile Include="LogConfiguration.cs" />
    <Compile Include="LogGroup.cs" />
    <Compile Include="ActivityLog.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Config\Ntp.Config.csproj">
      <Project>{43A1A769-6ED9-4AE1-821A-43F97814968C}</Project>
      <Name>Ntp.Config</Name>
    </ProjectReference>
  </ItemGroup>
</Project>